X
Tocca qui per la versione per piattaforma mobile del sito.
Scheduled maintenance: Thursday, April 2, between 3pm and 5pm UTC. This site will have limited functionality while we undergo maintenance to improve your experience. If an article doesn’t solve your issue and you want to ask a question, we have our support community waiting to help you at @firefox on Twitter

Forum di supporto

Questa discussione è archiviata. Inserire una nuova richiesta se occorre aiuto.

Youtube videos loads but after 2-4 sec the player area gets blank with ivory white colour... Help

Inserita

Youtube videos loads but after 2-4 sec the player area gets blank with ivory white colour..

This happened

Every time Firefox opened

Youtube videos loads but after 2-4 sec the player area gets blank with ivory white colour.. == This happened == Every time Firefox opened

Dettagli aggiuntivi sul sistema

Plugin installati

  • -Shockwave Flash 10.0 r12
  • mplayerplug-in 3.55Video Player Plug-in for QuickTime, RealPlayer and Windows Media Player streams using MPlayer JavaScript Enabled and Using GTK2 Widgets
  • The default plugin handles plugin data for mimetypes and extensions that are not specified and facilitates downloading of new plugins.
  • The demo print plugin for unix.
  • Java(TM) Plug-in 1.6.0_10

Applicazione

  • User Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.9.0.3) Gecko/2008101315 Linux Mint/6 (Felicia) Firefox/3.0.3 GTB7.1

Ulteriori informazioni

All-in-One Gesture; Data Fox; Download Helper; Google Toolbar; SkipScreen; StumbleUpon

TXGuy 87 soluzioni 861 risposte

Why are you using such an old version of Firefox. The older versions have known security issues. Consider upgrading to the current version. (Help > Check for Updates)

Adobe Flash You are using a very old version of Flash Player. Updating Flash Player may solve your problem

Install/Update Adobe Flash Player for Firefox: your ver. 10.0 r10; current ver. 10.1 r53 (important security update 2010-06-10) See: Updating Flash


Other Issues: ~~red:You have installed plug-ins with known security issues. You should update them immediately.~~

Update Java: your ver. 1.6.0.13; current ver. 1.6.0.20 (important security update 04-15-2010) (Firefox 3.6 and above requires Java 1.6.0.10 and above; see: http://support.mozilla.com/en-US/kb/Java-related+issues#Java_does_not_work_in_Firefox_3_6 ) (Windows users: Do the manual update; very easy.) See: Updating Java Do the update with Firefox closed.

Why are you using such an old version of Firefox. The older versions have known security issues. Consider upgrading to the current version. (Help > Check for Updates) <u>'''''Adobe Flash'''''</u> You are using a <u>'''very old'''</u> version of Flash Player. Updating Flash Player may solve your problem <u>'''Install/Update Adobe Flash Player for Firefox'''</u>: your ver. 10.0 r10; current ver. 10.1 r53 ('''important security update 2010-06-10''') See: '''[http://support.mozilla.com/en-US/kb/Managing+the+Flash+plugin#Updating_Flash Updating Flash]''' ------------------------ <u>'''''Other Issues'''''</u>: ~~red:You have installed plug-ins with known security issues. You should update them immediately.~~ <u>'''Update Java'''</u>: your ver. 1.6.0.13; current ver. 1.6.0.20 (<u>important security update 04-15-2010</u>) (Firefox 3.6 and above requires Java 1.6.0.10 and above; see: http://support.mozilla.com/en-US/kb/Java-related+issues#Java_does_not_work_in_Firefox_3_6 ) ''(Windows users: Do the manual update; very easy.)'' See: '''[http://support.mozilla.com/en-US/kb/Using+the+Java+plugin+with+Firefox#Updates Updating Java]''' Do the update with Firefox closed.

Utente che ha posto la domanda

But that option "Check for Updates" is DISABLED... !

But that option "Check for Updates" is DISABLED... !
TXGuy 87 soluzioni 861 risposte

Soluzione scelta

See: http://support.mozilla.com/en-US/kb/Check+for+Updates+is+disabled
cor-el
  • Top 10 Contributor
  • Moderator
17857 soluzioni 161589 risposte

Try the Linux mint forum if you do not know how to update your programs. See http://forum.linuxmint.com/

Try the Linux mint forum if you do not know how to update your programs. See http://forum.linuxmint.com/